<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="c359aef8-e796-425f-a81f-91b43d14b027MusicBusinessProfileIds" />
    <int name="c359aef8-e796-425f-a81f-91b43d14b027MusicUserIsBrandProfile" value="0" />
    <int name="c359aef8-e796-425f-a81f-91b43d14b0271" value="0" />
</map>
